/*******

> css and graphics by Hilary Quinn - http://www.proximowebdesign.ie
> All Rights Reserved

*******/

 
/***** globals *****/

html,body {
    margin: 0;
    padding: 0;
}

body {
    background: #f9f4f1;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
}

h1,h2,h3,h4{
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

p{
    margin: 1em 0;
}

strong{
    font-weight: bolder;
}

img{
    border: 0;
    margin: 0;
    padding: 0;
}

::-moz-selection{ 
    background: #EDF3F4; 
} 
    
::selection{ 
    background: #EDF3F4; 
} 

.container{
    background: #fff;
    border-top: 1px solid #E0D6D0;
    -moz-border-radius: 0 0 0.2em 0.2em;
    -webkit-border-radius: 0 0 0.2em 0.2em;
    border-radius: 0 0 0.2em 0.2em;
    -moz-box-shadow: 0 0 1em #EDE5E1;
    -webkit-box-shadow: 0 0 1em #EDE5E1;
    box-shadow: 0 0 1em #EDE5E1;
    margin: 0 auto 1em auto;
    overflow: hidden;
    padding-bottom: 0.8em;
    position: relative;
    width: 960px;
    max-width: 100%;
    z-index: 1;
}

.wrapper{
    padding: 0 1em;
    position: relative;
    margin: 0 auto;
}

#frontpage{
    margin: 0 0 0 0;
    position: relative;
}

#topbar .wrapper, #nav .wrapper{
    padding: 0;
    width: 960px; 
    max-width: 100%;
}

.button.disabled{
    display: none;
}

/* Render HTML 5 elements as blocks */

header, footer, nav, article, section{
    display: block;
}

/* Top bar */

div#topbar{
    background: #353737;
    font-size: 0.8em;
    line-height: 4em;
    overflow: hidden;
    padding: 0;
}

div#block-menu-menu-sec-nav{
    float: left;
    width: 45%;
}

div#block-menu-menu-sec-nav ul{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

div#block-menu-menu-sec-nav ul li{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 1em 0 0;
    text-transform: uppercase;
}

div#block-menu-menu-sec-nav a{
    color: #fff;
    text-decoration: none;
}

div#block-menu-menu-sec-nav a:hover{
    color: #fff;
    text-decoration: underline;
}
    

/* Header */

header#header{
    background: #fff;  /* for images use #0A284B url(image.jpg)*/
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#F9F4F1));
    background: -webkit-linear-gradient(#fff, #F9F4F1);
    background: -moz-linear-gradient(top, #fff, #F9F4F1);
    background: -ms-linear-gradient(#fff, #F9F4F1);
    background: -o-linear-gradient(#fff, #F9F4F1);
    background: linear-gradient(#fff, #F9F4F1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#F9F4F1');
    */
    height: 8em;
    line-height: 8em;
    padding: 0;
    position: relative;
    margin: 0;
    text-align: center;
    width: 100%;
    overflow: hidden;
    z-index: 2;
}
/*
header#header div.wrapper{
    height: 10em;
    line-height: 10em;
    overflow: hidden;
    padding: 0;
    position: relative;
}
*/

/* Heading Tags */

h1.logo{  
    display: block;
    text-align: center;
    text-decoration: none; 
    overflow: hidden;
    padding: 0;
    margin: 1.2em 0 0 0;
    max-width: 100%;
    position: absolute;
    width: 100%;
    z-index:1;
} 

h1.logo a img{ 
    float: none;
    padding: 0;
    border: 0;
    margin: 0 0 0 0;
    overflow: hidden;
    top: 0;
    transition: all 1.5s .5s;
}

h1.logo a img.onhover{
    opacity: 0;
}

h1:hover a img.onhover{
    opacity: 1;
}

h1.logo a{ 
    color: #fff;
}

h1{
    color: #1F272E;
    font-size: 1.8em;
    font-weight: normal;
    margin: 0.5em 0 0 0;
    padding: 0;
    text-transform: uppercase;
}

h1.title{
    color: #B5B0AD;
    font-weight: normal;
    padding-bottom: 0.5em;
    text-align: center;
}

h2, article h2{
    color: #234256;
    font-size: 1.6em;
    font-weight: normal;
    margin: 1em 0;
    text-transform: uppercase;
}

h3{
    color: #96B726;
    font-size: 1.4em;
    margin: 0;
    text-transform: uppercase;
}

h4{
    color: #A08A75;
    display: inline-block;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

/* Top bar social links etc */

aside#social{
    float: left;
    height: 4em;
    line-height: 4em;
    z-index: 2;
}

aside#social ul{
    height: 4em;
    line-height: 4em;
    padding: 0;
    text-align: right;
    list-style: none;
    margin: 0 1em 0 0;
    overflow: hidden;
}

aside#social li{
    color: #fff;
    display: inline-block;
    font-weight: bold;
    height: 4em;
    line-height: 4em;
    margin: 0;
    padding: 0;
    list-style: none;
}

aside#social li i{
    margin-right: 0.5em;
    vertical-align: middle;
}

aside#social li a{
    color: #fff;
    font-size: 2em;
}

aside#social li a:hover{
    color: #FC8A70;
}

/* Header links */

div.region-user-menu,div#block-system-user-menu{
 
}

div#block-system-user-menu ul.menu, ul.menu li{
    padding: 0;
    margin: 0;
    list-style: none;
}

div#block-system-user-menu ul.menu{
    float: right;
    text-align: right;
}

div#block-system-user-menu ul.menu li{
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
}

div#block-system-user-menu ul.menu li a{
    background: #4D4F4F;
    border: 1px solid #222;
    color: #fff;
    padding: 0.8em 1em;
    margin: 0 0 0 0.5em;
    text-decoration: none;
    text-shadow: 0 0 0.1em #222;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    -moz-box-shadow: 0 0 0.1em #222 inset;
    -webkit-box-shadow: 0 0 0.1em #222 inset;
    box-shadow: 0 0 0.1em #222 inset;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -ms-transition: background 1s ease;
    -o-transition: background 1s ease;
    transition: background 1s ease;
}

div#block-system-user-menu ul.menu li a:hover{
    background: #222;
}

/* Popup form top */

#popup_box{
 
}

/* Responsive toggle */

div#mobilenav{
    background: #f6f1ed;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f1ed), to(#efe4dd));
    background: -webkit-linear-gradient(#f6f1ed, #efe4dd);
    background: -moz-linear-gradient(top, #f6f1ed, #efe4dd);
    background: -ms-linear-gradient(#f6f1ed, #efe4dd);
    background: -o-linear-gradient(#f6f1ed, #efe4dd);
    background: linear-gradient(#f6f1ed, #efe4dd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f1ed', endColorstr='#efe4dd');
    border-top: 1px solid #EFE7E3;
    border-bottom: 1px solid #D6D0CB;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    -moz-box-shadow: 0 0 1em #EDE5E1;
    -webkit-box-shadow: 0 0 1em #EDE5E1;
    box-shadow: 0 0 1em #EDE5E1;
    display: none;
    float: left;
    height: 3em;
    margin: 0 0;
    overflow: hidden;
    padding: 0;
    text-align: right;
    width: 100%;
}

#mobilenav a{
    text-shadow: 0 0 1px #fff;
    color: #191718;
    float: right;
    height: 3em;
    line-height: 3em;
    margin: 0 1em 0 0;
    overflow: hidden;
    padding: 0;
}

#pull_topbar{
    background: #353737;
    display: none;
    font-size: 0.8em;
    line-height: 4em;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

/* Top Nav */

nav#nav{
    background: #fff;
    border-bottom: 1px solid #F2ECE8;
    zoom: 1;
    padding: 1em 0 0 0;
    position: relative;
    margin: 0;
    height: 3.8em;
    line-height: 3.8em;
    overflow: hidden;
    width: 100%;
    z-index: 2;
}

nav#nav ul.section_list{
    background: #f6f1ed;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f1ed), to(#efe4dd));
    background: -webkit-linear-gradient(#f6f1ed, #efe4dd);
    background: -moz-linear-gradient(top, #f6f1ed, #efe4dd);
    background: -ms-linear-gradient(#f6f1ed, #efe4dd);
    background: -o-linear-gradient(#f6f1ed, #efe4dd);
    background: linear-gradient(#f6f1ed, #efe4dd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f1ed', endColorstr='#efe4dd');
    border-top: 1px solid #EFE7E3;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    -moz-box-shadow: 0 0 1em #EDE5E1;
    -webkit-box-shadow: 0 0 1em #EDE5E1;
    box-shadow: 0 0 1em #EDE5E1;
    float: left;
    height: 4em;
    line-height: 4em;
    margin: 0;
    list-style: none;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 100%;
}

nav#nav ul.section_list li{
    border-right: 1px solid #EFE7E3;
    box-sizing: border-box;
    float: left;
    padding: 0;
    margin: 0 0 0 0;
    text-align: center;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;
    text-shadow: 0 0 0.1em #fff;
    transition: all 2s ease;
    vertical-align: top;
    height: 4em;
    line-height: 4em;
    width: 16.65%;
}

nav#nav ul.section_list li:first-child{
    border-left: 0;
}

nav#nav ul.section_list li:last-child{
    border-right: 0;
}

nav#nav ul.section_list li:first-child a{
}

nav#nav ul.section_list li:last-child a{ 
  
}

nav#nav ul.section_list li a.last-child{ 
    
}

nav#nav ul.section_list li a {
    color: #000;
    display: block;
    padding: 0 0.6em;
    text-transform: uppercase;
    text-decoration: none;   
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease;
}

nav#nav ul.section_list li:hover {

}

nav#nav ul.section_list li a:hover {
    background: #ece4e0;
    color: #353737;
    text-decoration: none;
    text-shadow: 0 0 0.1em #fff;
}

nav#nav ul.section_list li.active{
    background: #F7E5E1;
    background: -webkit-gradient(linear, left top, left bottom, from(#FCF6F4), to(#FFE8E2));
    background: -webkit-linear-gradient(#FCF6F4, #FFE8E2);
    background: -moz-linear-gradient(top, #FCF6F4, #FFE8E2);
    background: -ms-linear-gradient(#FCF6F4, #FFE8E2);
    background: -o-linear-gradient(#FCF6F4, #FFE8E2);
    background: linear-gradient(#FCF6F4, #FFE8E2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCF6F4', endColorstr='#FFE8E2');
    zoom: 1;
    color: #BFAFAC;
    text-shadow: 0 0 0.1em #fff;
}

nav#nav ul.section_list li.active a{
    color: #555656;
}

/* drop down */

nav#nav ul.section_list ul {
    background: #fff;
    display: none;
    border-radius: 0px; 
    padding: 0em;
    margin: 0px 0 0 -9px;
    position: absolute; 
    top: 5em;
    list-style: none;
    z-index: 2000;
    width: 200px;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em; 
}

nav#nav ul.section_list li.active ul a{
    color: #000;
}

nav#nav ul.section_list li:hover > ul{
    display: block;
}

nav#nav ul.section_list ul{

}

nav#nav ul.section_list ul li {
    border: 0px;
    float: none;
    height: auto;
    line-height: normal;
    margin: 10px;
    padding: 0.5em;
    overflow: hidden;
	}
        
nav#nav ul.section_list ul li:last-child{ 
  
}
        
nav#nav ul.section_list ul li:hover {
    background: #F2D58C;
    border: 0px;
    float: none;
    height: auto;
    line-height: normal;
    margin: 10px;
    padding: 0.5em;
    overflow: hidden;
}

nav#nav ul.section_list ul a:hover {
    color: #000;
}
        
nav#nav ul.section_list ul li.active {
    border: 0px;
    float: none;
    height: auto;
    line-height: normal;
    margin: 10px;
    padding: 0.5em;
    overflow: hidden;
}

nav#nav ul.section_list ul li.active a{
    color: #000;
}
        
nav#nav ul.section_list ul li a{
    color: #fff;
    height: auto;
    line-height: auto;
    margin: 0px;
        }
        
/* main content */

div.main{
    float: left;
    height: 100%;
    max-width: 100%;
    overflow: visible;
    padding: 1em 0 0 0;
    width: 100%;
}

div.main nav.breadcrumb{
    background: #F8F9F2;
    font-size: 1em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    border: 1px solid #F2F0EA;
    list-style: none;
    padding: 1em;
}

div.main nav.breadcrumb a{
    color: #019acd;
    text-decoration: none;
}

/* product list plus individual product */

div.field-name-body{
    margin-top: -1em;
}

div.item-list ul li:nth-child(2n+1){
    clear: left;
}

div.field-item img,div.field-content img{
    background: #f6f1ed;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f1ed), to(#efe4dd));
    background: -webkit-linear-gradient(#f6f1ed, #efe4dd);
    background: -moz-linear-gradient(top, #f6f1ed, #efe4dd);
    background: -ms-linear-gradient(#f6f1ed, #efe4dd);
    background: -o-linear-gradient(#f6f1ed, #efe4dd);
    background: linear-gradient(#f6f1ed, #efe4dd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f1ed', endColorstr='#efe4dd');
    border: 1px solid #EFE7E3;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    -moz-box-shadow: 0 0 1em #EDE5E1;
    -webkit-box-shadow: 0 0 1em #EDE5E1;
    box-shadow: 0 0 1em #EDE5E1;
    padding: 0.5em;
    margin: 0 0 0 0;
}

div.field-content img:hover{
    background: #FFEAE5;
}

div.field-item img{
    float: right;
    margin: 0 0 1em 1em;
}

/* register button for page */

p.register a.button {
    background:#038cba;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    color:#fff;
    display: block;
    font-size: 1.2em;
    text-align:center;
    text-decoration:none;
    text-shadow: 0 0 1px #097AA0;
    padding:1em 0;
    text-transform:uppercase;
    -webkit-transition: background 2s ease;
    -moz-transition: background 2s ease;
    -ms-transition: background 2s ease;
    -o-transition: background 2s ease;
    transition: background 2s ease;
    overflow:hidden;
    width: 100%;
    -webkit-appearance: none;
}

/* article */

div.main article{
    text-shadow: 0px 0px 1px #fff;
}

article ul{
    list-style-type: none;
    margin-left: 0;
    padding-left: 1.2em;
}

article ul li{
    list-style-image: url(../../images/bullet.png);
    margin-left: 0;
}

article header {

}

article header h2{

}

article header h3{

}

article blockquote {
  background: #EDF3F4;
  border-left: 1em solid #21696D;
  margin: 1em 0em;
  padding: 0.5em 0.5em;
  overflow: hidden;
  quotes: "\201C""\201D""\2018""\2019";
}

article blockquote:before {
  color: #21696D;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

article blockquote p {
  display: inline;
}

/* table styling */

div.main table{
    border-collapse: separate;
    display: block;
}

div.main table thead a{
    color: #fff;
}

div.main table th{
    background: #222;
    color: #fff;
    padding: 1em;
    text-shadow: 0 0 1px #000;
}

div.main table td{
    background: #F8F9F2;
    width: 50%;
    padding: 1em;
}

div.main table td a{
    color: #000;
    text-decoration: none;
}

article figure.right{
    display: block;
    float: right;
    margin: 1em 0 1em 1em;
    overflow: hidden;
}

article figure.right img{
    clear: left;
}

div.excerpt,div.body{
    margin: 0;
    line-height: 1.4em;
}

div.excerpt a,div.body a{
    color: #FF7866;
}

article p.readmore,p.enquiry{
    display: block;
    text-align: right;
    margin: 0em;
    padding: 0em;
}

article p.enquiry a,p.readmore a{
    background: #F9EB98;
    border: 1px solid #F2E079;
    color: #A09B7B;
    font-weight: bold;
    display: block;
    text-shadow: 0 0 1px #fff;
    text-transform: uppercase;
    text-align: right;
    font-size: 1em;
    font-weight: bold;
    padding: 1em;
    margin: 1em 0em 0 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0px 1px #fff;
    -webkit-box-shadow: 0 0px 1px #fff;
    box-shadow: 0 0px 1px #fff;
    position: relative;
    z-index: 2000;
}

article p.enquiry a{
    text-align: center;
}

article p.readmore a:hover, p.enquiry a:hover{
    color: #B7AF7E;
    background: #FCEFA9;
}

article a,.form-actions a{
    color: #F9795C;
    text-decoration: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

article a:hover,.form-actions a:hover{
    color: #FC9780;
    text-decoration: underline;
}

/* article product */

div.field-type-taxonomy-term-reference{
    background: #F7F4F2;
    border-top: 1px solid #EFEBE8;
    border-bottom: 1px solid #EFEBE8;
    display: block;
    overflow: hidden;
    padding: 1em;
    margin-bottom: 1em;
    text-align: center;
}

div.field-type-file{
    background: #EDF5F8;
    border: 1px solid #E3EEF2;
    display: block;
    overflow: hidden;
    padding: 1em;
    margin: 0 0 1em 0;
}

div.field-type-file a{
    color: #4A93AD;
    text-shadow: 0 0 1px #fff;
}

div.field-label{
    display: inline;
}

span.file{
    display: inline-block;
    padding: 0;
    margin: 0;
}

span.file img{
    border: 0;
    padding: 0;
    margin: 0 0 0 1em;
}

/* slideshow */

div#slideshow {
    background: transparent;
    /*-moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em; */
    left: 0;
    margin: 0 0 0 0;
    position: relative;
    height: 450px;
    width: 100%;
    max-width: 100%;
    padding: 0px;
    z-index: 5;
    overflow: hidden;
}

div#slideshow .wrapper{
    max-width: 100%;
}

div#slideshow > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

div#slideshow article{
    background: #515254;
    background: -webkit-gradient(linear, left top, left bottom, from(#515254), to(#302E2E));
    background: -webkit-linear-gradient(#515254, #302E2E);
    background: -moz-linear-gradient(top, #515254, #302E2E);
    background: -ms-linear-gradient(#515254, #302E2E);
    background: -o-linear-gradient(#515254, #302E2E);
    background: linear-gradient(#515254, #302E2E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515254', endColorstr='#302E2E');
    zoom: 1;
    border: 1px solid #222;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em;
    margin: 1em 1em 1em 0;
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    opacity: 0.9;
    padding: 1em;
    position: absolute;
    top: 0;
    left: 1em;
    width: 50%;
    max-width: 50%;
}

div#slideshow article p{
    color: #dad9d9;
    margin: -0.4em 0 0 0;
    padding: 0;
}

div#slideshow article h2{
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em; 
    color: #fff;
    font-size: 1em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

div#slideshow article h2 a,div#slideshow article h2 a:hover{
    color: #fff;
}

div#slideshow div.field-type-text-with-summary,div#slideshow header{

}

div#slideshow div.field-name-field-slideshow-image{
  
}

div#slideshow img{
    background: #fff;
    float: right;
    max-width: 100%;
    padding: 1em;
    margin: 2em 1em 1em 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    -moz-box-shadow: 0 0px 1px #07090A;
    -webkit-box-shadow: 0 0px 1px #07090A;
    box-shadow: 0 0px 1px #07090A;
}

/* slideshow more button */

p.morebutton{
    position: absolute;
    right: 0;
    bottom: 2em;
    padding: 0;
    height: 2em;
    line-height: 2em;
    margin: 1em 1em 1em 0;
    text-align: left;

}

p.morebutton a{
    background: #F97759;
    background: -webkit-gradient(linear, left top, left bottom, from(#FC8D74), to(#F97759));
    background: -webkit-linear-gradient(#FC8D74, #F97759);
    background: -moz-linear-gradient(top, #FC8D74, #F97759);
    background: -ms-linear-gradient(#FC8D74, #F97759);
    background: -o-linear-gradient(#FC8D74, #F97759);
    background: linear-gradient(#FC8D74, #F97759);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC8D74', endColorstr='#F97759');
    zoom: 1;
    border: 1px solid #F45E3D;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    color: #fff;
    text-shadow: 0 0 0.1em #F45E3D;
    display: block;
    padding: 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

p.morebutton a:hover{
    text-decoration: none;
}

/* Messages */

#messages{
    background: #FCF9F7;
    border-bottom: 1px solid #F2F0EF;
    overflow: hidden;
    text-align: center;
}

#messages p{
    margin: 1em 0;
    padding: 0;
    text-shadow: 0 0 1px #fff;
}

div#block-block-2 h2{
    color: #B5B0AD;
    text-align: center;
}

div#block-block-2 h2 a{
    color: #18595D;
    text-decoration: none;
}

div#block-block-2 ul{
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3; 
    display: block;
    list-style: none;
    margin: 0;
    padding: 0 1em;
}

div#block-block-2 ul li{
    border-top: 1px solid #F2F0EF;
    display: inline-block;
    list-style: none;
    text-align: center;
} 

div#block-block-2 ul li i{
    color: #B5B0AD;
    font-size: 2em;
    font-weight: normal;
    padding: 0.5em 0 0.5em 0;
    text-align: center;
    width: 100%;
}

div#block-block-2 ul li:first-child{
    border-top: 0;
    margin-right: 1em;
}

div#block-block-2 ul li:last-child{
    border-top: 0;
    margin-left: 1em;
}

/* quick links front page */

/* paginator pager */

div.item-list ul.pager{
    clear: both;
    margin: 1em auto;
    padding: 0;
    width: 100%;
    text-align: center;
}

div.item-list ul.pager li{
    float: none;
    width: auto;
    display: inline;
    padding: 1em;
}

div.item-list ul.pager a{
    color: #FFA38E;
    margin: 0em;
    text-decoration: none;
}

div.item-list ul.pager span.disabled{
    display: none;
}

/* enquiry and comments */

div.webform-client-form{
    overflow: hidden;
}

form.webform-client-form,form#user-login,form#user-register-form,form#user-pass{
    background: #F7F5F4;
    border: 1px solid #EEEFE3;
    overflow: hidden;
    padding: 1em;
    text-shadow: 0 0 1px #fff;
    -moz-border-radius: 0.1em;
    -webkit-border-radius: 0.1em;
    border-radius: 0.1em;
}

form.webform-client-form h4,form#user-login h4{
    font-size: 1.4em;
    text-transform: uppercase;
    margin: 1em 0 0 0;
}

form.webform-client-form fieldset,form#user-login fieldset{
    border: 0px;
    padding: 0px;

}

form.webform-client-form p.name,p.email,p.phone,p.date,p.select,form#user-login p.name,p.email,p.phone,p.date,p.select{
    display: inline-block;
    float: left;
    text-align: left;
    width: 33%;
}

form.webform-client-form p.details,p.submit{
    display: block;
    float: left;
    width: 100%;
}

form.webform-client-form fieldset legend{
    font: 1em Helvetica, Arial, sans-serif;
}

form.webform-client-form label{
    clear: both;
    color: #B5B0AD;
    display: block;
    margin: 0px 0px 10px 0;
    overflow: hidden;
    text-align: left;
    text-shadow: 0 0 0.1em #fff;
    width: 100%;
}

input,textarea,select{ 
    background: #fff;
    border: 1px solid #EEEFE3;
    color: #858589;
    font: 1em "Helvetica", "Arial", "sans-serif";
    position: relative;  
    margin: 2px;
    padding: 0.5em;
    -moz-border-radius: 0.1em;
    -webkit-border-radius: 0.1em;
    border-radius: 0.1em;
    -moz-box-shadow: 0 0px 0.5em #fff;
    -webkit-box-shadow: 0 0px 0.5em #fff;
    box-shadow: 0 0px 0.1em #fff;
    -moz-transition: padding .25s;
    -webkit-transition: padding .25s;
    -o-transition: padding .25s;
    transition: padding .25s;
}

form.webform-client-form select{
    display: inline;
    float: left;
}

form.webform-client-form input:focus,textarea:focus,select:focus{
    border: 1px solid #000;
    outline: 0;
    color: #222;
    -moz-box-shadow: 0 0px 1em #fff;
    -webkit-box-shadow: 0 0px 1em #fff;
    box-shadow: 0 0px 1em #fff;
    padding-right: 2em;
}

form.webform-client-form form input.checkbox{
    border: 0px;
}

div.form-actions{
    text-align: right;
}

form.webform-client-form input.form-submit{ 
    background: #F97759;
    background: -webkit-gradient(linear, left top, left bottom, from(#FC8D74), to(#F97759));
    background: -webkit-linear-gradient(#FC8D74, #F97759);
    background: -moz-linear-gradient(top, #FC8D74, #F97759);
    background: -ms-linear-gradient(#FC8D74, #F97759);
    background: -o-linear-gradient(#FC8D74, #F97759);
    background: linear-gradient(#FC8D74, #F97759);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC8D74', endColorstr='#F97759');
    zoom: 1;
    border: 1px solid #F45E3D;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    color: #fff;
    text-shadow: 0 0 0.1em #F45E3D;
    font-size: 1em;
    font-weight: bold;
    padding: 1em 2em;
    z-index: 2000;
    margin: 0 auto;
}

form.webform-client-form input.error{
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0px 1px #5eabd1;
    -webkit-box-shadow: 0 0px 1px #5eabd1;
    box-shadow: 0 0px 1px #5eabd1;
    width: 410px;
    margin: 10px 0px 0 10px;
    padding: 5px;
    font: bold 90% Helvetica, Arial, sans-serif;
    border: 1px solid #ee521c;
}

form.webform-client-form label.error{
    padding: 0px;
    font: bold 90% Helvetica, Arial, sans-serif;
    z-index:1;
    color: #ee521c;
}

/* user login form */

form#user-login input.checkbox{
    border: 0px;
}

div.form-actions{
    text-align: center;
}

form#user-login input.form-submit,form#user-register-form input.form-submit,form#user-pass input.form-submit{ 
    background: #F97759;
    background: -webkit-gradient(linear, left top, left bottom, from(#FC8D74), to(#F97759));
    background: -webkit-linear-gradient(#FC8D74, #F97759);
    background: -moz-linear-gradient(top, #FC8D74, #F97759);
    background: -ms-linear-gradient(#FC8D74, #F97759);
    background: -o-linear-gradient(#FC8D74, #F97759);
    background: linear-gradient(#FC8D74, #F97759);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC8D74', endColorstr='#F97759');
    zoom: 1;
    border: 1px solid #F45E3D;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    color: #fff;
    text-shadow: 0 0 0.1em #F45E3D;
    font-size: 1em;
    font-weight: bold;
    padding: 1em 2em;
    z-index: 2000;
    margin: 0 auto;
}

form#user-login input.error{
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0px 1px #5eabd1;
    -webkit-box-shadow: 0 0px 1px #5eabd1;
    box-shadow: 0 0px 1px #5eabd1;
    width: 410px;
    margin: 10px 0px 0 10px;
    padding: 5px;
    font: bold 90% Helvetica, Arial, sans-serif;
    border: 1px solid #ee521c;
}

form#user-login label.error{
    padding: 0px;
    font: bold 90% Helvetica, Arial, sans-serif;
    z-index:1;
    color: #ee521c;
}

/* user account profile orders */

div.profile{
    background: #E8F3F7;
    overflow: hidden;
    padding: 1em;
    text-shadow: 0 0 1px #E8F3F7;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
}

div.profile h3{
    margin: 1em 0;
}

div.profile a{
    color: #0A6AAB;
    text-decoration: none;
}

/* left sidenav */

aside#sidenav{
    float: left;
    width: 15%;
    overflow: hidden;
    height: 100%;
    padding: 1em 5% 0 0;
}

aside#sidenav h3{
    color: #3F3F3F;
    margin: 5px 0px 0px 0px;
    padding: 5px 0 5px 0;
}

/* testimonials

section#testimonials{
    background: #595958 url(../images/sitedesign/pgbg.png) repeat-x top left;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #262626;
    clear: both;
    text-align: center;
    padding: 0em 0 0 0;
    position: relative;
}

section#testimonials article header{
    background: none;
    border: none;
}

section#testimonials article header h2{
    border-bottom: 1px solid #424241;
    color: #ff7866;
    font-size: 1.8em;
    text-shadow: 0 0 0px #222;
}

section#testimonials article header h3{
    border-top: 1px solid #7C7C7B;
    color: #fff;
    font-size: 1.3em;
    text-shadow: 0 0 0px #222;
}

section#testimonials article p{
    background: #3F3F3F;
    color: #fff;
    padding: 1em;
    margin: 0;
    text-align: center;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 1em solid transparent;
	border-right: 1em solid transparent;
	border-top: 1em solid #3F3F3F;
        margin: 0 auto;
        text-align: center;
}

*/

/* shop products styling */

div.item-list ul{
    display: block;
    float: left;
    width: 101%;
    list-style: none;
    margin: 0;
    padding: 0;
}

div.item-list ul li{
    background: #fff;
    border: 1px solid #E5E3DC;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em;
    list-style: none;
    float: left;
    width: 44.5%;
    padding: 2%;
    margin: 0 1% 1% 0;
}

div.item-list li img{
    max-height: 166px;
}

div.item-list div.views-field-name{
    text-align: center;
}

div.item-list span.field-content a{
    background: #515254;
    background: -webkit-gradient(linear, left top, left bottom, from(#515254), to(#302E2E));
    background: -webkit-linear-gradient(#515254, #302E2E);
    background: -moz-linear-gradient(top, #515254, #302E2E);
    background: -ms-linear-gradient(#515254, #302E2E);
    background: -o-linear-gradient(#515254, #302E2E);
    background: linear-gradient(#515254, #302E2E);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515254', endColorstr='#302E2E');
    zoom: 1;
    border: 1px solid #222;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    color: #fff;
    display: block;
    margin: 0 0 0 0;
    padding: 1em;
    text-align: center;
    text-shadow: 0 0 0.1em #000;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

div.item-list span.field-content a:hover{
    background: #353737;
    background: -webkit-gradient(linear, left top, left bottom, from(#353737), to(#222));
    background: -webkit-linear-gradient(#353737, #222);
    background: -moz-linear-gradient(top, #353737, #222);
    background: -ms-linear-gradient(#353737, #222);
    background: -o-linear-gradient(#353737, #222);
    background: linear-gradient(#353737, #222);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353737', endColorstr='#222');
    color: #e6e6e6;
    text-decoration: none;
}

div.item-list h3{
    margin: 0 0 1em 0;
    text-align: center;
}

div.item-list div.field-content{
    background: #fff;
    overflow: hidden;
    padding: 0 0;
    text-align: center;
}

div.item-list div.field-content img{
    float: none;
}

div.views-field-display-price{
    background: #DCEAED;
    padding: 0.5em 0;
    text-align: center;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em; 
}

div.form-actions{
    clear: both;
    text-align: right;
    padding: 0;
}

input.form-submit{
    background: #F97759;
    background: -webkit-gradient(linear, left top, left bottom, from(#FC8D74), to(#F97759));
    background: -webkit-linear-gradient(#FC8D74, #F97759);
    background: -moz-linear-gradient(top, #FC8D74, #F97759);
    background: -ms-linear-gradient(#FC8D74, #F97759);
    background: -o-linear-gradient(#FC8D74, #F97759);
    background: linear-gradient(#FC8D74, #F97759);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC8D74', endColorstr='#F97759');
    zoom: 1;
    border: 1px solid #F45E3D;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    color: #fff;
    text-shadow: 0 0 0.1em #F45E3D;
    font-size: 1em;
    font-weight: bold;
    padding: 1em 2em;
    margin: 0 auto;
    text-transform: uppercase;
    z-index: 2000;
}

/* shopping cart contents */

aside#sidenav div#block-uc-cart-cart{
    background: #E8F3F7;
    font-size: 1em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
    border: 1px solid #D2EDF2;
    list-style: none;
    padding: 1em;
    margin: 1em 0 0 0;
}

aside#sidenav div#block-uc-cart-cart ul.links,aside#sidenav div#block-uc-cart-cart ul.links li{
    margin: 0;
    padding: 0.2em 0 0 0;
}

aside#sidenav div#block-uc-cart-cart ul.links li.first{
    padding-right: 0.2em;
}

aside#sidenav div#block-uc-cart-cart h2{
    min-height: 1em;
    font-size: 1.2em;
}

aside#sidenav div#block-uc-cart-cart a{
    color: #0A6AAB;
    text-decoration: none;
}

/* footer */

footer#footer{
    background: #353737;
    color: #c4c7c7;
    font-size: 0.8em;
    margin: 0;
    padding: 1em 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}

footer#footer strong{
    color: #fff;
}

footer#footer div.footerwrap{
    width: 960px;
    margin: 0 auto;
    max-width: 100%;
}

footer#footer p{
    display: block;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
}

footer#footer a{
    color: #fff;
    text-decoration: none;
}

footer#footer a:hover{
    text-decoration: underline;
}

footer#footer h4{
    margin: 0px;
}

footer#footer ul.section_list,ul.section_list li{
    margin: 0;
    padding: 0;
}

footer#footer ul.section_list{
    display: block;
    width: 100%;
}

footer#footer ul.section_list li{
    float: left;
    list-style: none;
    padding-right: 0.2em;
}

footer#footer article#social_footer{
    float: left;
    width: 30%;
}

footer#footer article#social_footer ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

footer#footer article#social_footer li{
    list-style: none;
    float: left;
    text-align: right;
    width: 33%;
}

footer#footer .col1,footer#footer .col2,footer#footer .col3{
    float: left;
    width: 33.3%
}

#back-top {
    position: fixed;
    bottom: 0em;
    right: 1em;
    z-index: 1;
}

#back-top a {
    background: #595958;
    color: #fff;
    font: bold 0.9em Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 0 1px #000;
    opacity: 0.9;
    padding: 1em;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em; 
}

#back-top a:hover {
    background: #727271;
    color: #fff;
    opacity: 1;
}

/*
@media (min-width: 1200px) {

  .container,#topbar .wrapper, #nav .wrapper,footer#footer div.footerwrap{
    width: 1170px;
  }

}

*/  

@media screen and (max-width: 610px){
    
body {
    word-wrap: break-word;
    font-size: 1.2em;
}

#topbar .wrapper, #nav .wrapper, #header .wrapper{
    padding: 0;
    width: 100%; 
    margin: 0;
    max-width: 100%;
}

/* Top bar */

div#topbar{
    background: #353737;
    display: none;
    font-size: 0.8em;
    line-height: 4em;
    overflow: hidden;
    padding: 0;
}

div#block-menu-menu-sec-nav{
    float: left;
    width: 100%;
}

div#block-menu-menu-sec-nav ul{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

div#block-menu-menu-sec-nav ul li{
    float: left;
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 25%;
}

div#block-menu-menu-sec-nav a{
    color: #fff;
    text-decoration: none;
}

div#block-menu-menu-sec-nav a:hover{
    color: #fff;
    text-decoration: underline;
}

div#block-system-user-menu ul.menu{
    float: none;
    text-align: center;
}

div#block-system-user-menu ul.menu li{
    display: inline-block;
    list-style: none;
    text-transform: uppercase;
}

/* Top bar social links etc */

aside#social{
    float: left;
    height: 3em;
    line-height: 3em;
    z-index: 2;
    width: 100%;
}

aside#social ul{
    display: block;
    float: left;
    height: 3em;
    line-height: 3em;
    padding: 0;
    text-align: center;
    list-style: none;
    margin: 0 0 0 0;
    overflow: visible;
    width: 100%;
    max-width: 100%;
}

aside#social li{
    color: #fff;
    display: inline-block;
    font-weight: bold;
    float: left;
    height: 3em;
    line-height: 3em;
    list-style: none;
    margin: 0;
    padding: 0em 0 0 0;
    text-align: center;
    width: 20%;
    max-width: 20%;
}

aside#social li i{
    font-size: 0.8em;
    padding: 1em 0;
    text-align: center;
    vertical-align: middle;
}

header#header {
    background-color: #fff;   
    height: 6em;
    line-height: none;
    padding: 0 0 0 0;
    margin: 0;
    min-width: 100%;
    width: 100%;
    overflow: hidden;
    text-align: center; 
}

/* Header links */

header div.region-user-menu,div#block-system-user-menu{
 
}

header div#block-system-user-menu ul.menu, ul.menu li{
    padding: 0;
    margin: 0;
    list-style: none;
}

header div#block-system-user-menu ul.menu{
    float: left;
    text-align: center;
    height: auto;
    line-height: none;
    width: 100%;
    max-width: 100%;
}

header div#block-system-user-menu ul.menu li{
    display: inline-block;
    list-style: none;
}

header div#block-system-user-menu ul.menu li a{
    background: #4D4F4F;
    border: 1px solid #222;
    color: #fff;
    padding: 0.8em 1em;
    margin: 0 0 0 0.5em;
    text-decoration: none;
    text-shadow: 0 0 0.1em #222;
    -moz-border-radius: 0.2em;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em; 
    -moz-box-shadow: 0 0 0.1em #222 inset;
    -webkit-box-shadow: 0 0 0.1em #222 inset;
    box-shadow: 0 0 0.1em #222 inset;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -ms-transition: background 1s ease;
    -o-transition: background 1s ease;
    transition: background 1s ease;
}

header div#block-system-user-menu ul.menu li a:hover{
    background: #222;
}
    
h1.logo {
    margin: 1em auto;
    padding: 0;
    clear: both;
    display: block;
    float: none;
    text-align: center;
}

h1.logo a img{  
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 90%;
    padding: 0;
    width: 90%;
}

h1.logo a img.onhover{
    display: none;
}

h1:hover a img.onhover{
    opacity: 1;
}

h1.title {
    clear: both;
    display: block;
    font-weight: normal;
    font-size: 1.2em;
    padding: 0 0 0.8em 0;
    text-align: center;
    width: 100%;
}

img{
    float: left;
    height: auto;
    padding: 0;
    margin: 0;
    max-width: 100%;
}

/* Responsive toggle */

div#mobilenav{
    display: block;
}

#pull_topbar{
    color: #fff;
    display: block;   
}

#pull_topbar a{
    color: #fff;
    font-size: 2em;
    text-decoration: none;
}

/* Top nav */

nav#nav{
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: auto;
    display: inline;
}

nav#nav ul.section_list{
    display: none;
    float: left;
    height: 100%;
    margin: 0 0 0 0;
    list-style: none;
    padding: 0;
    width: 100%;
    overflow: visible;
}

nav#nav ul.section_list li{
    background: #f6f1ed;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6f1ed), to(#efe4dd));
    background: -webkit-linear-gradient(#f6f1ed, #efe4dd);
    background: -moz-linear-gradient(top, #f6f1ed, #efe4dd);
    background: -ms-linear-gradient(#f6f1ed, #efe4dd);
    background: -o-linear-gradient(#f6f1ed, #efe4dd);
    background: linear-gradient(#f6f1ed, #efe4dd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f1ed', endColorstr='#efe4dd');
    border-bottom: 1px solid #E5DFDC;
    border-top: 1px solid #fff;
    float: left;
    height: 3em;
    line-height: 3em;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
    vertical-align: top;
}

nav#nav ul.section_list li a {
    display: block;
    padding: 1em 0;
}

nav#nav ul.section_list li:first-child{
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

nav#nav ul.section_list li:last-child{
    -moz-border-radius: 0 0 0 0;
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

nav#nav ul.section_list li:first-child a{
}

nav#nav ul.section_list li:last-child a{ 
  
}

nav#nav ul.section_list li a.last-child{ 
    
}

nav#nav ul.section_list li a {
    text-align: center;
    text-decoration: none;
    padding: 0;
}

nav#nav ul.section_list li:hover {

}

nav#nav ul.section_list li a:hover {

}

nav#nav ul.section_list li.active{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #FCD8CF;
}

nav#nav ul.section_list li.active a{

}

nav ul.section_list li:hover > ul {
    display: none;
}

/* google map responsive */

div#locationmap_map{
    max-width: 100%;
}

/* testimonial spacing 

footer#footer div.view-random div.field-name-body{
    background: #253844;
    width: 70%;
    margin-left: 10%;
    float: left;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em; 
}

*/

div.main article#enquiry{
    overflow: hidden;
    position: relative;
    margin-left: 0;
    width: 100%;
}

/* slideshow */

div#slideshow{
    
}

div#block-block-2 ul{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1; 
    display: block;
    list-style: none;
    margin: 0;
    padding: 0 1em;
}

div#block-block-2 ul li{
    border-top: 1px solid #F2F0EF;
    display: block;
    float: left;
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 1em 0;
    width: 100%;
} 

div#block-block-2 ul li:first-child{
    border-top: 0;
    padding-top: 0;
    margin-right: 0;
}

div#block-block-2 ul li:last-child{
    border-top: 0;
    margin-left: 0;
}

div#block-block-2 ul li i{
    margin: 0;
    padding: 0 0 0.5em 0;
    width: 100%; 
}

/* quick links front page 

ul.frontlinks h2{
    font-size: 1em;
    font-weight: normal;
    margin: 0em 0;
}


ul.frontlinks{
    float: left;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

ul.frontlinks li{
    float: left;
    margin-bottom: 1em;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    text-align: center;
}

*/

article blockquote {
  background: #EDF3F4;
  border-left: 1em solid #21696D;
  clear: right;
  margin: 1em 0em;
  padding: 0.5em 0.5em;
  quotes: "\201C""\201D""\2018""\2019";
}

article blockquote:before {
  color: #21696D;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

article blockquote p {
  display: inline;
}

article#enquiry form p.name,p.email,p.phone,p.date,p.select{
    display: block;
    float: left;
    width: 100%;
}

/* list and individual products */

div.field-name-body{
    text-align: center;
}

div.item-list ul{
    display: block;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

div.item-list ul li{
    list-style: none;
    float: left;
    width: calc(100% - 2em);
    padding: 1em;
    margin: 0 0 1em 0;
}

div.item-list li img{
    height: auto;
    max-height: none;
    overflow: visible;
}

div.item-list span.field-content a{
    margin: 0;
}

/* paginator pager */

div.item-list ul.pager{
    clear: both;
    margin: 1em auto;
    padding: 0;
    width: 100%;
    text-align: center;
}

div.item-list ul.pager li{
    float: none;
    width: auto;
    display: inline-block;
    padding: 0.5em;
    margin-top: 1em;
}

div.field-item img{
    overflow: visible;
    width: calc(100% - 1em);
}

form#user-login input.form-submit,form#user-register-form input.form-submit,form#user-pass input.form-submit,input.form-submit{
    width: 100%;
}

footer#footer{

}

footer#footer div.footerwrap{
    height: auto;
    width: 100%;
    padding: 0;
}

footer#footer .col1,footer#footer .col2,footer#footer .col3{
    float: left;
    width: calc(100% - 2em);
    padding: 1em;
}

/* back to top */

#back-top {

}

#back-top a{
    padding: 1em;
}

}
